monolith 0.1.0

monolith
monolith-0.1.0 is not a library.